Loading...
Searching...
No Matches
squash_ff.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/wavelet/api.h>`
Include dependency graph for squash_ff.h:

Go to the source code of this file.

## Classes

class | gr::wavelet::squash_ff
| Implements cheap resampling of spectrum directly from spectral points, using gsl interpolation. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::wavelet